# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# DO NOT ADD THINGS OTHER THAN ERROR MESSAGES HERE.
# This file gets parsed into a JS dictionary of all known error message ids in
# gen_aboutneterror_codes.py . If we end up needing fluent attributes or
# refactoring them in some way, the script will need updating.

# Variables:
# $hostname (String) - Hostname of the website with SSL error.
# $errorMessage (String) - Error message corresponding to the type of error we are experiencing.
ssl-connection-error = Ina errur è succedida durant ina connexiun cun { $hostname }. { $errorMessage }

# Variables:
# $error (string) - NSS error code string that specifies type of cert error. e.g. unknown issuer, invalid cert, etc.
cert-error-code-prefix = Code d'errur: { $error }

psmerr-ssl-disabled = Impussibel da realisar ina connexiun segira, perquai ch'il protocol SSL è vegnì deactivà.
psmerr-ssl2-disabled = Impussibel da realisar ina connexiun segira, perquai che la website utilisescha ina versiun pli veglia e malsegira dal protocol SSL.

# This is a multi-line message.
psmerr-hostreusedissuerandserial =
    Ti has retschavì in certificat nunvalid. Contactescha per plaschair l'administratur dal server u il correspundent dad e-mail e dà vinavant las suandantas infurmaziuns:
    
    Voss certificat cuntegna il medem numer da seria sco in auter certificat dal medem post da certificaziun. Cumprai per plaschair in nov certificat cun in numer da seria exact.

ssl-error-export-only-server = Impussibel da communitgar a moda segira. La cuntrapart na sustegna nagin criptadi dad aut grad.
ssl-error-us-only-server = Impussibel da communitgar a moda segira. La cuntrapart basegna in criptadi dad aut grad che na vegn betg sustegnì.
ssl-error-no-cypher-overlap = Impussibel da communitgar a moda segira cun la cuntrapart: nagins algoritmus da criptadi communabels.
ssl-error-no-certificate = Impussibel da chattar il certificat u la clav per l'autentificaziun.
ssl-error-bad-certificate = Impussibel da communitgar a moda segira cun la cuntrapart: il certificat da la cuntrapart è vegnì refusà.
ssl-error-bad-client = Il server ha recepì datas nunvalidas dal client.
ssl-error-bad-server = Il client ha recepì datas nunvalidas dal server.
ssl-error-unsupported-certificate-type = Tip da certificat nunvalid.
ssl-error-unsupported-version = La cuntrapart utilisescha ina versiun dal protocol da segirtad che na vegn betg sustegnida.
ssl-error-wrong-certificate = L'autentificaziun dal client n'è betg reussida: la clav privata en la banca da datas da clavs na correspunda betg a la clav publica en la banca da datas da certificats.
ssl-error-bad-cert-domain = Impussibel da communitgar a moda segira cun la cuntrapart: il num da domena dumandà na correspunda betg al certificat dal server.
ssl-error-post-warning = Code d'errur SSL nunenconuschent.
ssl-error-ssl2-disabled = La cuntrapart sustegna mo la versiun 2 SSL, quella è dentant deactivada localmain.
ssl-error-bad-mac-read = SSL ha retschavì in'endataziun cun in code nuncorrect per autentifitgar messadis.
ssl-error-bad-mac-alert = La cuntrapart SSL annunzia in code nuncorrect per autentifitgar messadis.
ssl-error-bad-cert-alert = La cuntrapart SSL na po betg verifitgar tes certificat.
ssl-error-revoked-cert-alert = La cuntrapart SSL ha refusà tes certificat sco "revocà".
ssl-error-expired-cert-alert = La cuntrapart SSL ha refusà tes certificat sco "scrudà".
ssl-error-ssl-disabled = La connexiun n'è betg pussaivla: SSL è deactivà.
ssl-error-fortezza-pqg = La connexiun n'è betg pussaivla: SSL è en in'autra domena FORTEZZA.
ssl-error-unknown-cipher-suite = Ina suite-cipher SSL nunenconuschenta è vegnida pretendida.
ssl-error-no-ciphers-supported = Naginas suites-cipher n'èn disponiblas ed activadas en quest program.
ssl-error-bad-block-padding = SSL ha retschavì in'endataziun cun in bloc emplenì a moda nuncorrecta.
ssl-error-rx-record-too-long = SSL ha retschavì in'endataziun che ha surpassà la lunghezza maximala.
ssl-error-tx-record-too-long = SSL ha empruvà da trametter in'endataziun che surpassa la lunghezza maximala.
ssl-error-rx-malformed-hello-request = SSL ha recepì in messadi handshake "Dumonda Hello" furmà a moda incorrecta.
ssl-error-rx-malformed-client-hello = SSL ha recepì in messadi handshake "Client Hello" furmà a moda incorrecta.
ssl-error-rx-malformed-server-hello = SSL ha recepì in messadi handshake "Server Hello" furmà a moda incorrecta.
ssl-error-rx-malformed-certificate = SSL ha recepì in messadi handshake "Certificat" furmà a moda incorrecta
ssl-error-rx-malformed-server-key-exch = SSL ha recepì in messadi handshake "Barat da clavs da server" furmà a moda incorrecta.
ssl-error-rx-malformed-cert-request = SSL ha recepì in messadi handshake "Dumonda da certificat" furmà a moda incorrecta.
ssl-error-rx-malformed-hello-done = SSL ha recepì in messadi handshake "Server Hello a fin" furmà a moda incorrecta.
ssl-error-rx-malformed-cert-verify = SSL ha recepì in messadi handshake "Verificaziun dal certificat" furmà a moda incorrecta.
ssl-error-rx-malformed-client-key-exch = SSL ha recepì in messadi handshake "Barat da clavs da clients" furmà a moda incorrecta.
ssl-error-rx-malformed-finished = SSL ha recepì in messadi handshake "A fin" furmà a moda incorrecta.
ssl-error-rx-malformed-change-cipher = SSL ha recepì in messadi da bainvegni "Midar Cipher Spec" furmà a moda incorrecta.
ssl-error-rx-malformed-alert = SSL ha recepì in'endataziun d'avis furmada a moda incorrecta.
ssl-error-rx-malformed-handshake = SSL ha recepì in'endataziun handshake furmada a moda incorrecta.
ssl-error-rx-malformed-application-data = SSL ha recepì in'endataziun da datas d'applicaziun furmada a moda incorrecta
ssl-error-rx-unexpected-hello-request = SSL ha recepì in messadi handshake "Dumonda Hello" nunspetgà.
ssl-error-rx-unexpected-client-hello = SSL ha recepì in messadi handshake "Client Hello" nunspetgà.
ssl-error-rx-unexpected-server-hello = SSL ha recepì in messadi handshake "Server Hello" nunspetgà.
ssl-error-rx-unexpected-certificate = SSL ha recepì in messadi handshake "Certificat" nunspetgà.
ssl-error-rx-unexpected-server-key-exch = SSL ha recepì in messadi handshake "Barat da clavs da server" nunspetgà.
ssl-error-rx-unexpected-cert-request = SSL ha recepì in messadi handshake "Dumonda da certificat" nunspetgà.
ssl-error-rx-unexpected-hello-done = SSL ha recepì in messadi handshake "Server Hello a fin" nunspetgà.
ssl-error-rx-unexpected-cert-verify = SSL ha recepì in messadi handshake "Verificaziun da certificat" nunspetgà.
ssl-error-rx-unexpected-client-key-exch = SSL ha recepì in messadi handshake "Barat da clavs da clients" nunspetgà.
ssl-error-rx-unexpected-finished = SSL ha recepì in messadi handshake "A fin" nunspetgà.
ssl-error-rx-unexpected-change-cipher = SSL ha recepì in messadi da bainvegni "Midar Cipher Spec" nunspetgà.
ssl-error-rx-unexpected-alert = SSL ha recepì in'endataziun d'avis nunspetgada.
ssl-error-rx-unexpected-handshake = SSL ha recepì in'endataziun handshake nunspetgada.
ssl-error-rx-unexpected-application-data = SSL ha recepì in'endataziun da datas d'applicaziun nunspetgada.
ssl-error-rx-unknown-record-type = SSL ha recepì in'endataziun cun in tip da cuntegn nunenconuschent.
ssl-error-rx-unknown-handshake = SSL ha recepì in'endataziun handshake cun in tip da messadi nunenconuschent.
ssl-error-rx-unknown-alert = SSL ha recepì in'endataziun d'avis cun in'explicaziun nunenconuschenta da l'avis.
ssl-error-close-notify-alert = La cuntrapart SSL ha serrà questa connexiun.
ssl-error-handshake-unexpected-alert = La cuntrapart SSL n'ha betg spetgà il messadi handshake ch'ella ha recepì.
ssl-error-decompression-failure-alert = La cuntrapart SSL n'ha betg pudì decumprimer cun success in'endataziun SSL ch'ella ha recepì.
ssl-error-handshake-failure-alert = La cuntrapart SSL n'ha betg pudì negoziar cun success ina seria da parameters da segirezza acceptabla.
ssl-error-illegal-parameter-alert = La cuntrapart SSL ha refusà in messadi handshake pervi dal cuntegn inacceptabel.
ssl-error-unsupported-cert-alert = La cuntrapart SSL na sustegna betg certificats dal tip ch'ella ha recepì.
ssl-error-certificate-unknown-alert = La cuntrapart SSL ha in problem betg descrit pli detagliadamain cun il certificat recepì.
ssl-error-generate-random-failure = SSL è fruntà sin in'errur da ses generatur da cifras casualas.
ssl-error-sign-hashes-failure = Impussibel da suttascriver a moda digitala las datas necessarias per la verificaziun da tes certificat.
ssl-error-extract-public-key-failure = SSL n'ha betg pudì extrair la clav publica or dal certificat da la cuntrapart.
ssl-error-server-key-exchange-failure = Errur betg descritta pli detagliadamain cun elavurar la negoziaziun da la clav dal server SSL.
ssl-error-client-key-exchange-failure = Errur betg descritta pli detagliadamain cun elavurar la negoziaziun da la clav dal client SSL.
ssl-error-encryption-failure = L'algoritmus da criptadi per datas da massa n'è betg reussì en la suite-cipher tschernida.
ssl-error-decryption-failure = L'algoritmus da decriptadi per datas da massa n'è betg reussì en la suite-cipher tschernida.
ssl-error-socket-write-failure = L'emprova da scriver datas criptadas sin il socket da basa n'è betg reussida.
ssl-error-md5-digest-failure = La funcziun digest MD5 n'è betg reussida.
ssl-error-sha-digest-failure = La funcziun digest SHA-1 n'è betg reussida.
ssl-error-mac-computation-failure = La calculaziun MAC n'è betg reussida.
ssl-error-sym-key-context-failure = Errur cun crear il context per ina clav simmetrica.
ssl-error-sym-key-unwrap-failure = Errur cun decumprimer la clav simmetrica or dal messadi dal barat da clavs da client.
ssl-error-pub-key-size-limit-exceeded = Il server SSL ha empruvà d'utilisar ina clav publica domestic-grade cun export-cipher-suite.
ssl-error-iv-param-failure = Code PKCS#11 n'è betg reussì cun translatar in IV en in param.
ssl-error-init-cipher-suite-failure = Impussibel d'inizialisar la suite-cipher tschernida.
ssl-error-session-key-gen-failure = Il client n'ha betg pudì generar ina clav da sessiun per la sesida SSL.
ssl-error-no-server-key-for-alg = Il server n'ha nagina clav per l'algoritmus da barattar clavs empruvà.
ssl-error-token-insertion-removal = Token PKCS#11 è vegnì agiuntà u allontanà, durant ch'il pass da lavur è vegnì exequì.
ssl-error-token-slot-not-found = Impussibel da chattar in token PKCS#11 per exequir in pass da lavur necessari.
ssl-error-no-compression-overlap = Impussibel da communitgar a moda segira cun la cuntrapart: nagins algoritmus da cumprimer communabels.
ssl-error-handshake-not-completed = Impussibel da cumenzar in nov handshake SSL fin ch'il handshake actual n'è betg cumplet.
ssl-error-bad-handshake-hash-value = Retschavì valurs da hash da handshake nunvalidas.
ssl-error-cert-kea-mismatch = Il certificat surdà na po betg vegnir utilisà cun l'algoritmus da barattar clavs tschernì.
ssl-error-no-trusted-ssl-client-ca = I na vegn fidà da nagin post da certificaziun per l'autentificaziun dal client SSL.
ssl-error-session-not-found = Impussibel da chattar l'ID da la sessiun SSL dal client en il cache da sessiun dal server.
ssl-error-decryption-failed-alert = La cuntrapart n'ha betg pudì decriptar in'endataziun SSL ch'ella ha recepì.
ssl-error-record-overflow-alert = La cuntrapart ha recepì in'endataziun SSL che surpassa la lunghezza maximala.
ssl-error-unknown-ca-alert = La cuntrapart n'enconuscha betg la CA che ha emess tes certificat e na sa fida betg dad ella.
ssl-error-access-denied-alert = La cuntrapart ha retschavì in certificat valid, ma l'access è vegnì refusà.
ssl-error-decode-error-alert = La cuntrapart n'ha betg pudì decodar in messadi handshake SSL.
ssl-error-decrypt-error-alert = La cuntrapart annunzia in'errur cun controllar il certificat u cun barattar las clavs.
ssl-error-export-restriction-alert = La cuntrapart annunzia ina negoziaziun che cuntradi a las prescripziuns d'export.
ssl-error-protocol-version-alert = La cuntrapart annunzia ina versiun da protocol incumpatibla u betg sustegnida.
ssl-error-insufficient-security-alert = Il server basegna ciphers ch'èn pli segirs che quels ch'il client sustegna.
ssl-error-internal-error-alert = La cuntrapart annunzia ch'ella è fruntada sin in problem intern.
ssl-error-user-canceled-alert = La cuntrapart ha interrut il handshake.
ssl-error-no-renegotiation-alert = La cuntrapart na permetta naginas novas negoziaziuns da parameters da segirtad SSL.
ssl-error-server-cache-not-configured = Il cache dal server SSL n'è betg configurà e betg deactivà per quest socket.
ssl-error-unsupported-extension-alert = La cuntrapart SSL na sustegna betg l'extensiun TLS-Hello dumandada.
ssl-error-certificate-unobtainable-alert = La cuntrapart SSL n'ha betg pudì retrair tes certificat da l'URL inditgada.
ssl-error-unrecognized-name-alert = La cuntrapart SSL n'ha nagin certificat per il num DNS dumandà.
ssl-error-bad-cert-status-response-alert = La cuntrapart SSL n'ha betg pudì recepir ina resposta OCSP per tes certificat.
ssl-error-bad-cert-hash-value-alert = La cuntrapart SSL annunzia ina valur da hash dal certificat donnegiada.
ssl-error-rx-unexpected-new-session-ticket = SSL ha recepì in messadi handshake "New Session Ticket" nunspetgà.
ssl-error-rx-malformed-new-session-ticket = SSL ha recepì in messadi handshake "New Session Ticket" furmà a moda incorrecta.
ssl-error-decompression-failure = SSL ha recepì in'endataziun cumprimida che n'ha betg pudì vegnir decumprimida.
ssl-error-renegotiation-not-allowed = Quest socket SSL na permetta betg novas negoziaziuns.
ssl-error-unsafe-negotiation = La cuntrapart ha empruvà in handshake dal stil vegl (eventualmain privlus).
ssl-error-rx-unexpected-uncompressed-record = SSL ha recepì in'endataziun betg cumprimida nunspetgada.
ssl-error-weak-server-ephemeral-dh-key = SSL ha recepì ina clav Diffie-Hellman efemera debla en in messadi handshake "Server Key Exchange".
ssl-error-next-protocol-data-invalid = SSL ha retschavì datas d'extensiun da NPN nunvalidas.
ssl-error-feature-not-supported-for-ssl2 = Funcziunalitad SSL betg sustegnida da connexiuns SSL 2.0.
ssl-error-feature-not-supported-for-servers = Funcziunalitad SSL betg sustegnida per servers.
ssl-error-feature-not-supported-for-clients = Funcziunalitad SSL betg sustegnida per clients.
ssl-error-invalid-version-range = L'interval da la versiun SSL è nunvalid.
ssl-error-cipher-disallowed-for-version = La cuntrapart SSL ha tschernì ina suite-cipher betg lubida per questa versiun dal protocol.
ssl-error-rx-malformed-hello-verify-request = SSL ha retschavì in messadi handshake betg furmà a moda correcta per dumandar la verificaziun d'ina dumonda hello.
ssl-error-rx-unexpected-hello-verify-request = SSL ha retschavì nunspetgadamain in messadi handshake per dumandar la verificaziun d'ina dumonda hello.
ssl-error-feature-not-supported-for-version = Questa funcziun da SSL na vegn betg sustegnida da questa versiun dal protocol.
ssl-error-rx-unexpected-cert-status = SSL ha retschavì nunspetgadamain in messadi handshake per il status dal certificat.
ssl-error-unsupported-hash-algorithm = La cuntrapart TLS ha utilisà in algoritmus betg sustegnì.
ssl-error-digest-failure = Errur cun la funcziun da digest.
ssl-error-incorrect-signature-algorithm = In algoritmus da suttascripziun nuncorrect è specifitgà en in element suttascrit digitalmain.
ssl-error-next-protocol-no-callback = La proxima extensiun per negoziar il protocol è vegnida activada, ma il callback è vegnì allontanà avant ch'el è vegnì utilisà.
ssl-error-next-protocol-no-protocol = Il server na sustegna nagins protocols ch'il client inditgescha en l'extensiun ALPN.
ssl-error-inappropriate-fallback-alert = Il server ha refusà il handshake perquai ch'il client ha midà ad ina versiun precedenta da TLS ch'il server na sustegna betg.
ssl-error-weak-server-cert-key = Il certificat dal server ha cuntegnì ina clav publica memia flaivla.
ssl-error-rx-short-dtls-read = Betg avunda capacitad libra en il paraculp per ina endataziun DTLS.
ssl-error-no-supported-signature-algorithm = Nagin algoritmus da signatura TLS sustegnì è vegnì configurà.
ssl-error-unsupported-signature-algorithm = Il peer ha utilisà ina cumbinaziun betg sustegnida da signatura ed algoritmus da hash.
ssl-error-missing-extended-master-secret = Il peer ha empruvà da cuntinuar senza l'extensiun extended_master_secret correcta.
ssl-error-unexpected-extended-master-secret = Il peer ha empruvà da cuntinuar cun ina extensiun extended_master_secret nunspetgada.
sec-error-io = In'errur I/O cun autentifitgar la segirezza.
sec-error-library-failure = Errur da la biblioteca da segirezza.
sec-error-bad-data = Biblioteca da segirezza: recepì datas donnegiadas.
sec-error-output-len = Biblioteca da segirezza: lunghezza incorrecta da la sortida.
sec-error-input-len = La biblioteca da segirezza ha chattà ina lunghezza incorrecta da l'endataziun.
sec-error-invalid-args = Biblioteca da segirezza: arguments nunvalids.
sec-error-invalid-algorithm = Biblioteca da segirezza: algoritmus nunvalid.
sec-error-invalid-ava = Biblioteca da segirezza: AVA nunvalida.
sec-error-invalid-time = Indicaziun dal temp formatada incorrectamain.
sec-error-bad-der = Biblioteca da segirezza: formataziun incorrecta dal messadi criptà DER.
sec-error-bad-signature = Il certificat da la cuntrapart ha ina signatura nunvalida.
sec-error-expired-certificate = Il certificat da la cuntrapart è scrudà.
sec-error-revoked-certificate = Il certificat da la cuntrapart è vegnì revocà.
sec-error-unknown-issuer = Impussibel d'identifitgar l'emettur dal certificat da la cuntrapart.
sec-error-bad-key = La clav publica da la cuntrapart è nunvalida.
sec-error-bad-password = Il pled-clav da segirezza inditgà è nunvalid.
sec-error-retry-password = Endatà incorrectamain il nov pled-clav . Emprova anc ina giada.
sec-error-no-nodelock = Biblioteca da segirezza: nagin nodelock.
sec-error-bad-database = Biblioteca da segirezza: banca da datas donnegiada.
sec-error-no-memory = Biblioteca da segirezza: errur cun attribuir memoria.
sec-error-untrusted-issuer = L'emettur da certificats da la cuntrapart è vegnì caracterisà da l'utilisader sco betg degn da confidenza.
sec-error-untrusted-cert = Il certificat da la cuntrapart è vegnì marcà da l'utilisader sco betg degn da confidenza.
sec-error-duplicate-cert = Il certificat exista gia en tia banca da datas.
sec-error-duplicate-cert-name = Il num dal certificat telechargià duplitgescha in num che exista gia en tia banca da datas.
sec-error-adding-cert = Errur cun agiuntar il certificat a la banca da datas.
sec-error-filing-key = Errur cun deponer danovamain la clav per quest certificat.
sec-error-no-key = Impussibel da chattar la clav privata per quest certificat en la banca da datas da clavs.
sec-error-cert-valid = Quest certificat è nunvalid.
sec-error-cert-not-valid = Quest certificat n'è betg valid.
sec-error-cert-no-response = Biblioteca cert: nagina resposta
sec-error-expired-issuer-certificate = Il certificat da l'emettur da certificats è scrudà. Controllescha la data ed il temp da tes sistem.
sec-error-crl-expired = La CRL per l'emettur da certificats è scrudada. Actualisescha quella u controllescha la data ed il temp da tes sistem.
sec-error-crl-bad-signature = La CRL per l'emettur da certificats ha ina signatura nunvalida.
sec-error-crl-invalid = La nova CRL ha in format nunvalid.
sec-error-extension-value-invalid = La valur d'extensiun dal certificat è nunvalida.
sec-error-extension-not-found = Impussibel da chattar l'extensiun dal certificat.
sec-error-ca-cert-invalid = Il certificat d'emettur è nunvalid.
sec-error-path-len-constraint-invalid = La limitaziun da lunghezza dal percurs dal certificat è nunvalida.
sec-error-cert-usages-invalid = Il champ per il diever dal certificat è nunvalid.
sec-internal-only = **MO modul intern**
sec-error-invalid-key = La clav na sustegna betg il pass da lavur dumandà.
sec-error-unknown-critical-extension = Il certificat cuntegna in'extensiun critica nunenconuschenta.
sec-error-old-crl = La nova CRI n'è betg pli giuvna che la CRI actuala.
sec-error-no-email-cert = Betg criptà u signà: ti n'has anc nagin certificat dad e-mail.
sec-error-no-recipient-certs-query = Betg criptà: ti n'has betg in certificat per tut ils destinaturs .
sec-error-not-a-recipient = Impussibel da decriptar: ti n'es betg in destinatur u in certificat correspundent ed ina clav privata n'è betg vegnida chattada.
sec-error-pkcs7-keyalg-mismatch = Impussibel da decriptar: l'algoritmus da criptadi da la clav na correspunda betg a tes certificat.
sec-error-pkcs7-bad-signature = La verificaziun da la signatura n'è betg reussida: betg chattà in signatari, chattà memia blers signataris, datas nunadattadas u donnegiadas.
sec-error-unsupported-keyalg = Algoritmus da clav nunenconuschent u betg sustegnì.
sec-error-decryption-disallowed = Impussibel da decriptar: criptà cun in algoritmus betg permess u cun ina grondezza da clav betg permessa.
xp-sec-fortezza-bad-card = La carta Fortezza n'è betg vegnida installada correctamain. La deconnectescha per plaschair e la porta enavos a l'emittent.
xp-sec-fortezza-no-card = Betg chattà cartas Fortezza
xp-sec-fortezza-none-selected = Betg tschernì ina carta Fortezza
xp-sec-fortezza-more-info = Inditgescha per plaschair ina persunalitad per retschaiver ulteriuras infurmaziuns davart quella
xp-sec-fortezza-person-not-found = Betg chattà la persunalitad
xp-sec-fortezza-no-more-info = Naginas ulteriuras infurmaziuns davart questa persunalitad
xp-sec-fortezza-bad-pin = PIN nunvalid
xp-sec-fortezza-person-error = Impussibel d'inizialisar las persunalitads Fortezza.
sec-error-no-krl = Ina KRL per il certificat da questa pagina n'è betg vegnida chattada.
sec-error-krl-expired = La KRL per il certificat da questa pagina è scrudada.
sec-error-krl-bad-signature = La KRL per il certificat da questa pagina ha ina signatura nunvalida.
sec-error-revoked-key = La KRL per il certificat da questa pagina è vegnida revocada.
sec-error-krl-invalid = La nova KRL ha in format nunvalid.
sec-error-need-random = Biblioteca da segirezza: datas da casualitad èn necessarias.
sec-error-no-module = Biblioteca da segirezza: nagin modul da segirtad na po exequir il pass da lavur dumandà.
sec-error-no-token = La carta da segirezza u in token da segirezza n'exista betg, sto vegnir inizialisada u è vegnida allontanada.
sec-error-read-only = Biblioteca da segirezza: banca da datas mo per lectura.
sec-error-no-slot-selected = Betg tschernì in slot u in token.
sec-error-cert-nickname-collision = In certificat cun la medema descripziun curta exista gia.
sec-error-key-nickname-collision = Ina clav cun la medema descripziun curta exista gia.
sec-error-safe-not-created = Errur cun crear in object segir.
sec-error-baggage-not-created = Errur cun crear in "Object da bagascha"
xp-java-remove-principal-error = Impussibel d'allontanar 'Principal'
xp-java-delete-privilege-error = Impussibel da stizzar il privilegi
xp-java-cert-not-exists-error = Quest 'principal' n'ha nagin certificat
sec-error-bad-export-algorithm = L'algoritmus necessari n'è betg permess.
sec-error-exporting-certificates = Errur cun empruvar d'exportar certificats.
sec-error-importing-certificates = Errur cun empruvar d'importar certificats.
sec-error-pkcs12-decoding-pfx = Impussibel d'importar. Errur da decodaziun. Datoteca betg valida.
sec-error-pkcs12-invalid-mac = Impussibel d'importar. MAC nunvalid. Pled-clav nunvalid u datoteca donnegiada.
sec-error-pkcs12-unsupported-mac-algorithm = Impussibel d'importar. Algoritmus MAC betg sustegnì.
sec-error-pkcs12-unsupported-transport-mode = Impussibel d'importar. Mo l'integritad dal pled-clav ed ils modus da la sfera privata vegnan sustegnids.
sec-error-pkcs12-corrupt-pfx-structure = Impussibel d'importar. La structura da datoteca è donnegiada.
sec-error-pkcs12-unsupported-pbe-algorithm = Impussibel d'importar. L'algoritmus da criptadi na vegn betg sustegnì.
sec-error-pkcs12-unsupported-version = Impussibel d'importar. La versiun da datoteca na vegn betg sustegnida.
sec-error-pkcs12-privacy-password-incorrect = Impussibel d'importar. Il pled-clav per la sfera privata n'è betg valid.
sec-error-pkcs12-cert-collision = Impussibel d'exportar. La medema descripziun curta exista gia en la banca da datas.
sec-error-user-cancelled = L'utilisader ha cliccà sin Interrumper.
sec-error-pkcs12-duplicate-data = Betg importà, gia en la banca da datas.
sec-error-message-send-aborted = Il messadi n'è betg vegnì tramess.
sec-error-inadequate-key-usage = L'utilisaziun da la clav da certificat n'è betg adequata per il pass da lavur intenziunà.
sec-error-inadequate-cert-type = Il tip da certificat n'è betg permess per questa applicaziun.
sec-error-cert-addr-mismatch = L'adressa en il certificat dals signataris na correspunda betg a quella en ils chaus da messadi.
sec-error-pkcs12-unable-to-import-key = Impussibel d'importar. Errur cun empruvar d'importar la clav privata.
sec-error-pkcs12-importing-cert-chain = Impussibel d'importar. Errur cun empruvar d'importar la chadaina da certificat.
sec-error-pkcs12-unable-to-locate-object-by-name = Impussibel d'exportar. Impussibel da chattar il certificat u la clav cun agid da la descripziun curta.
sec-error-pkcs12-unable-to-export-key = Impussibel d'exportar. Impussibel da chattar ed exportar la clav privata.
sec-error-pkcs12-unable-to-write = Impussibel d'exportar. Impussibel da scriver la datoteca d'export.
sec-error-pkcs12-unable-to-read = Impussibel d'importar. Impussibel da leger la datoteca che duai vegnir importada.
sec-error-pkcs12-key-database-not-initialized = Impussibel d'exportar. La banca da datas da clavs è stizzada u donnegiada.
sec-error-keygen-fail = Impussibel da crear il pèr da clav publica e clav privata.
sec-error-invalid-password = Il pled-clav endatà è nunvalid. Utilisescha per plaschair in auter.
sec-error-retry-old-password = Endatà a moda incorrecta il pled-clav vegl. Emprova per plaschair anc ina giada.
sec-error-bad-nickname = La descripziun curta dal certificat vegn gia utilisada.
sec-error-not-fortezza-issuer = La chadaina FORTEZZA da la cuntrapart cuntegna in certificat na-FORTEZZA.
sec-error-cannot-move-sensitive-key = Impussibel da spustar ina clav sensibla en il slot, en il qual ella vegn duvrada.
sec-error-js-invalid-module-name = Num da modul nunvalid.
sec-error-js-invalid-dll = Percurs da modul/num da datoteca nunvalid
sec-error-js-add-mod-failure = Impussibel da chargiar il modul
sec-error-js-del-mod-failure = Impussibel da stizzar il modul
sec-error-old-krl = La nova KRL n'è betg pli giuvna che l'actuala KRL.
sec-error-ckl-conflict = La nova CKL ha in auter emettur che la CKL actuala. Stizza la CKL actuala.
sec-error-cert-not-in-name-space = Il post da certificaziun per quest certificat na dastga betg emetter in certificat cun quest num.
sec-error-krl-not-yet-valid = La Key Revocation List per quest certificat n'è anc betg valida.
sec-error-crl-not-yet-valid = La glista da revocaziun da certificats per quest certificat n'è anc betg valida.
sec-error-unknown-cert = Impussibel da chattar il certificat dumandà.
sec-error-unknown-signer = Impussibel da chattar il certificat dal signatari.
sec-error-cert-bad-access-location = L'adressa per il status da certificat ha in format nunvalid.
sec-error-ocsp-unknown-response-type = Impussibel da decodar cumplettamain la resposta OCSP; ella è d'in tip nunenconuschent.
sec-error-ocsp-bad-http-response = Il server OCSP ha furnì datas HTTP nunspetgadas/nunvalidas.
sec-error-ocsp-malformed-request = Il server OCSP ha valità la dumonda sco donnegiada u furmada a moda incorrecta.
sec-error-ocsp-server-error = Il server OCSP è fruntà sin in'errur interna.
sec-error-ocsp-try-server-later = Il server OCSP propona d'empruvar pli tard anc ina giada.
sec-error-ocsp-request-needs-sig = Il server OCSP basegna ina signatura per questa dumonda.
sec-error-ocsp-unauthorized-request = Il server OCSP ha refusà questa dumonda sco betg autorisada.
sec-error-ocsp-unknown-response-status = Il server OCSP ha respundì cun in status nuncler.
sec-error-ocsp-unknown-cert = Il server OCSP n'ha nagin status per il certificat.
sec-error-ocsp-not-enabled = Ti stos activar OCSP avant che far quest pass da lavur.
sec-error-ocsp-no-default-responder = Ti stos definir il respundider da standard OCSP avant che far quest pass da lavur.
sec-error-ocsp-malformed-response = La resposta dal server OCSP era donnegiada u furmada a moda incorrecta.
sec-error-ocsp-unauthorized-response = Il signatari da la resposta OCSP n'è betg autorisà da dar in status per quest certificat.
sec-error-ocsp-future-response = La resposta OCSP n'è betg anc valida (cuntegna ina data en l'avegnir).
sec-error-ocsp-old-response = La resposta OCSP cuntegna infurmaziuns antiquadas.
sec-error-digest-not-found = Impussibel da chattar il digest CMS u PKCS#7 en il messadi suttascrit.
sec-error-unsupported-message-type = Il tip da messadi CMS u PKCS#7 na vegn betg sustegnì.
sec-error-module-stuck = Impussibel d'allontanar il modul PKCS#11, perquai ch'el vegn anc utilisà.
sec-error-bad-template = Impussibel da decodar las datas ASN.1. Il muster inditgà era nunvalid.
sec-error-crl-not-found = Betg chattà ina CRL correspundenta.
sec-error-reused-issuer-and-serial = Ti emprovas d'importar in certificat cun il medem emettur/numer da seria sco in certificat existent, ma i na sa tracta betg dal medem certificat.
sec-error-busy = Impussibel da serrar NSS. Objects vegnan anc adina utilisads.
sec-error-extra-input = Il messadi codà DER cuntegna ulteriuras datas betg utilisadas.
sec-error-unsupported-elliptic-curve = Curva elliptica betg sustegnida.
sec-error-unsupported-ec-point-form = Furma d'in punct da la curva elliptica betg sustegnida.
sec-error-unrecognized-oid = Identificatur d'object betg enconuschì.
sec-error-ocsp-invalid-signing-cert = Certificat da signatura OCSP nunvalid en la resposta OCSP.
sec-error-revoked-certificate-crl = Il certificat è vegnì revocà en la glista da revocaziun da certificats da l'emettur.
sec-error-revoked-certificate-ocsp = Il respundider OCSP da l'emettur annunzia ch'il certificat saja vegnì revocà.
sec-error-crl-invalid-version = La glista da revocaziun da certificats da l'emettur ha in numer da versiun nunenconuschent.
sec-error-crl-v1-critical-extension = La glista da revocaziun da certificats V1 da l'emettur ha in'extensiun critica nunenconuschenta.
sec-error-crl-unknown-critical-extension = La glista da revocaziun da certificats V2 da l'emettur ha in'extensiun critica nunenconuschenta.
sec-error-unknown-object-type = Inditgà in tip d'object nunenconuschent.
sec-error-incompatible-pkcs11 = Il driver PKCS#11 cuntrafa a moda incumpatibla a la specificaziun.
sec-error-no-event = Per il mument n'è disponibel nagin slot-event nov.
sec-error-crl-already-exists = La CRL exista gia.
sec-error-not-initialized = NSS n'è betg inizialisà.
sec-error-token-not-logged-in = Il pass da lavur n'è betg reussì, perquai ch'il token PKCS#11 n'è betg s'annunzià.
sec-error-ocsp-responder-cert-invalid = Il certificat dal respundider OCSP configurà è nunvalid.
sec-error-ocsp-bad-signature = La resposta OCSP ha ina signatura nunvalida.
sec-error-out-of-search-limits = La retschertga da validaziun da certificat è ordaifer las limitas da retschertga
sec-error-invalid-policy-mapping = La realisaziun da las reglas cuntegna "anypolicy"
sec-error-policy-validation-failed = La chadaina da certificat n'ha betg pudì vegnir validada tenor las reglas
sec-error-unknown-aia-location-type = Tip d'adressa nunenconuschent en l'extensiun da certificat AIA
sec-error-bad-http-response = Il server ha returnà ina resposta HTTP nunvalida
sec-error-bad-ldap-response = Il server ha returnà ina resposta LDAP nunvalida
sec-error-failed-to-encode-data = Betg reussì da codar las datas cun il codader ASN1
sec-error-bad-info-access-location = Adressa per l'access ad infurmaziuns nunvalida en l'extensiun da certificat
sec-error-libpkix-internal = Ina errur Libpkix interna è cumparida durant la validaziun da certificat.
sec-error-pkcs11-general-error = In modul PKCS#11 ha returnà CKR_GENERAL_ERROR, quai signifitgescha ch'i sa tracta dad ina errur irreparabla.
sec-error-pkcs11-function-failed = In modul PKCS#11 ha returnà CKR_FUNCTION_FAILED, quai signifitgescha che la funcziun dumandada n'ha betg pudì vegnir exequida. Eventualmain anc empruvar ina giada.
sec-error-pkcs11-device-error = In modul PKCS#11 ha returnà CKR_DEVICE_ERROR, quai signifitgescha ch'in problem è cumparì en connex cun in token u in slot.
sec-error-bad-info-access-method = Metoda per l'access ad infurmaziuns nunenconuschenta en l'extensiun dal certificat
sec-error-crl-import-failed = Errur cun empruvar dad importar ina CRL.
sec-error-expired-password = Il pled-clav è scrudà.
sec-error-locked-password = Il pled-clav è bloccà.
sec-error-unknown-pkcs11-error = Errur nunenconuschenta da PKCS #11.
sec-error-bad-crl-dp-url = URL nunvalida u betg sustegnida en il num da puncts da la distribuziun CRL.
sec-error-cert-signature-algorithm-disabled = Il certificat è suttascrit cun in algoritmus ch'è deactivà perquai ch'el n'è betg segir.
mozilla-pkix-error-key-pinning-failure = Quest server utilisescha key pinning (HPKP), ma i n'è betg reussì da crear ina chadaina da certificats fidads che correspunda al pin. Violaziuns da key pinning na pon betg vegnir surscrittas.
mozilla-pkix-error-ca-cert-used-as-end-entity = Il server utilisescha in certificat cun l'extensiun 'basic constraints' per s'identifitgar sco post da certificaziun. Quai na duess betg capitar tar certificats emess correctamain.
mozilla-pkix-error-inadequate-key-size = Il server ha preschentà in certificat cun ina clav ch'è memia curta per stabilir ina connexiun segira.
mozilla-pkix-error-v1-cert-used-as-ca = In certificat X.509 versiun 1 che n'è betg pli fidà è vegnì utilisà per publitgar il certificat dal server. Certificats X.509 versiun 1 n'èn betg pli actuals e na duessan betg vegnir utilisads per suttascriver auters certificats.
mozilla-pkix-error-not-yet-valid-certificate = Il server ha preschentà in certificat che n'è anc betg valid.
mozilla-pkix-error-not-yet-valid-issuer-certificate = Il certificat dal server è vegnì emess cun in certificat che n'è anc betg valid.
mozilla-pkix-error-signature-algorithm-mismatch = L'algoritmus da suttascriver en il champ da suttascripziun dal certificat na correspunda betg l'algoritmus en il champ signatureAlgorithm.
mozilla-pkix-error-ocsp-response-for-cert-missing = La resposta OCSP na cuntegna nagin status per il certificat che vegn verifitgà.
mozilla-pkix-error-validity-too-long = Il server ha preschentà in certificat ch'è valaivel memia ditg.
mozilla-pkix-error-required-tls-feature-missing = Ina funcziun necessaria da TLS manca.
mozilla-pkix-error-invalid-integer-encoding = Il server ha preschentà in certificat che cuntegna ina codaziun nunvalida dad in integer. Las raschuns pli frequentas èn numers da seria negativs, moduls RSA negativs e codaziuns ch'èn pli lungas che necessari.
mozilla-pkix-error-empty-issuer-name = Il server ha preschentà in certificat senza in num unic dad in emettur.
mozilla-pkix-error-additional-policy-constraint-failed = Ina restricziun da regla supplementara n'è betg reussida durant la validaziun da quest certificat.
mozilla-pkix-error-self-signed-cert = I na vegn betg fidà al certificat, perquai ch'el è suttascrit da l'agen emettur.
